;InnoSetupVersion=5.2.1

[Setup]
AppName=DriveScrubber
AppVerName=DriveScrubber 3.5.5
AppId=DriveScrubber 3
AppVersion=3.5.5
AppPublisher=iolo technologies, LLC
AppPublisherURL=http://www.iolo.com
AppComments=Copyright 1998-2006 iolo technologies, LLC
DefaultDirName={code:GetSMProDir}
DefaultGroupName=DriveScrubber 3
UninstallDisplayIcon={app}\DriveScrubber.exe
UninstallDisplayName=iolo technologies' DriveScrubber 3
OutputBaseFilename=in
Compression=lzma
ArchitecturesAllowed=x86
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{tmp}\Aquarius.dll"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\LMResource.dll"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{pf}\iolo\Common\Lib\Antila.dll"; DestDir: "{pf}\iolo\Common\Lib"; AfterInstall: "AfterLongFileInstall"; MinVersion: 0.0,5.0; Flags: restartreplace sharedfile overwritereadonly uninsrestartdelete 
Source: "{pf}\iolo\Common\Lib\LMResource.dll"; DestDir: "{pf}\iolo\Common\Lib"; AfterInstall: "AfterLongFileInstall"; MinVersion: 0.0,5.0; Flags: restartreplace sharedfile overwritereadonly uninsrestartdelete 
Source: "{pf}\iolo\Common\Lib\Aquarius.dll"; DestDir: "{pf}\iolo\Common\Lib"; AfterInstall: "AfterLongFileInstall"; MinVersion: 0.0,5.0; Flags: restartreplace sharedfile overwritereadonly uninsrestartdelete 
Source: "{code_GetDSDir}\DriveScrubber.exe"; DestDir: "{code:GetDSDir}"; Check: "not GetRepairMode"; AfterInstall: "AfterLongFileInstall"; MinVersion: 0.0,5.0; Flags: restartreplace overwritereadonly uninsrestartdelete 
Source: "{code_GetDSDir}\dshtml.dll"; DestDir: "{code:GetDSDir}"; Check: "not GetRepairMode"; MinVersion: 0.0,5.0; Flags: restartreplace comparetimestamp overwritereadonly uninsrestartdelete ignoreversion 
Source: "{code_GetDSDir}\DriveScrubber.chm"; DestDir: "{code:GetDSDir}"; Check: "not GetRepairMode"; AfterInstall: "AfterLongFileInstall"; MinVersion: 0.0,5.0; Flags: restartreplace comparetimestamp overwritereadonly uninsrestartdelete ignoreversion 
Source: "{tmp}\dsupdatewarning.jpg"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{code_GetDSDir}\dsFD.ima"; DestDir: "{code:GetDSDir}"; Check: "not GetRepairMode"; MinVersion: 0.0,5.0; Flags: restartreplace comparetimestamp overwritereadonly uninsrestartdelete ignoreversion 
Source: "{code_GetDSDir}\DriveScrubber Order Form.txt"; DestDir: "{code:GetDSDir}"; Check: "not GetRepairMode"; AfterInstall: "AfterLongFileInstall"; MinVersion: 0.0,5.0; Flags: comparetimestamp overwritereadonly ignoreversion 
; Source: "{sys}\IOSUBSYS\"; DestDir: "{sys}\IOSUBSYS"; Check: "not GetRepairMode"; BeforeInstall: "BeforeSMARTVSDInstall('{sys}\IOSUBSYS\SMARTVSD.VXD')"; MinVersion: 0.0,5.0; OnlyBelowVersion: 0.0,4.0; Flags: sharedfile skipifsourcedoesntexist uninsrestartdelete onlyifdoesntexist 
Source: "{tmp}\IRestartStub.exe"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\setacl.exe"; DestDir: "{tmp}"; Flags: deleteafterinstall ignoreversion 
Source: "{tmp}\installhelper.dll"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{pf}\iolo\Common\Lib\uninst.dll"; DestDir: "{pf}\iolo\Common\Lib"; AfterInstall: "AfterLongFileInstall"; MinVersion: 0.0,5.0; Flags: restartreplace sharedfile overwritereadonly uninsrestartdelete 
Source: "{pf}\iolo\Common\Lib\ioloCFConfig.xml"; DestDir: "{pf}\iolo\Common\Lib"; MinVersion: 0.0,5.0; Flags: sharedfile comparetimestamp ignoreversion 
Source: "{pf}\iolo\Common\Lib\ioloServiceManager.exe"; DestDir: "{pf}\iolo\Common\Lib"; BeforeInstall: "SvcMgrStop"; AfterInstall: "SvcMgrLocaleVerification"; Flags: restartreplace sharedfile overwritereadonly uninsrestartdelete 
Source: "{pf}\iolo\Common\Lib\ioloDMVSvc.exe"; DestDir: "{pf}\iolo\Common\Lib"; Flags: restartreplace sharedfile overwritereadonly uninsrestartdelete 
Source: "{app}\libeay32.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace comparetimestamp overwritereadonly ignoreversion 
Source: "{app}\ssleay32.dll"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace comparetimestamp overwritereadonly ignoreversion 
Source: "{tmp}\iwbr.dll"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\locked_solid.bmp"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\accepted_cards.bmp"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\ioloInstallerUpdate.dll"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\INETMIB1.DLL"; DestDir: "{tmp}"; MinVersion: 0.0,5.0; Flags: deleteafterinstall dontcopy 
Source: "{sys}\int13ext.vxd"; DestDir: "{sys}"; Check: "not GetRepairMode"; MinVersion: 0.0,5.0; OnlyBelowVersion: 0.0,4.0; Flags: restartreplace sharedfile comparetimestamp overwritereadonly uninsrestartdelete ignoreversion 
Source: "{sys}\unicows.dll"; DestDir: "{sys}"; Check: "not GetRepairMode"; MinVersion: 0.0,5.0; OnlyBelowVersion: 0.0,4.0; Flags: restartreplace sharedfile overwritereadonly uninsrestartdelete 
Source: "{sys}\elrawdsk.sys"; DestDir: "{sys}"; MinVersion: 0.0,6.0; Flags: restartreplace onlyifdoesntexist 

[Dirs]
Name: "{commonappdata}\iolo\DriveScrubber"; 
Name: "{pf}\iolo"; 
Name: "{pf}\iolo\Common"; 
Name: "{pf}\iolo\Common\Lib"; 
Name: "{app}\WebUpdate"; 
Name: "{app}\WebUpdate"; 
Name: "{commonappdata}\iolo"; 
Name: "{commonappdata}\iolo"; 

[Registry]
Root: HKLM; Subkey: "Software\Iolo\Installed Products\{{36ED6646-A91F-4078-8781-9F2EB056D706}"; ValueName: "Version"; ValueType: String; ValueData: "3.5.5.5"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "Software\iolo\DriveScrubber 3"; MinVersion: 0.0,5.0; Flags: uninsdeletekeyifempty 
Root: HKCU; Subkey: "Software\iolo\DriveScrubber 3"; ValueName: "AppPath"; ValueType: String; ValueData: "{code:GetDSDir}\DriveScrubber.exe"; Check: "not GetWebUpdateMode"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\iolo\DriveScrubber 3"; MinVersion: 0.0,5.0; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\iolo\DriveScrubber 3"; MinVersion: 0.0,5.0; OnlyBelowVersion: 0.0,5.0; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\iolo\DriveScrubber 3"; ValueName: "Version"; ValueType: String; ValueData: "3.5.5.5"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\iolo\DriveScrubber 3"; ValueName: "AppPath"; ValueType: String; ValueData: "{code:GetDSDir}\DriveScrubber.exe"; Check: "not GetModifyMode AND not GetRepairMode AND not GetWebUpdateMode AND not WizardSilent"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\iolo\DriveScrubber 3"; ValueName: "Standard"; ValueType: Dword; ValueData: "$1"; Check: "not GetWebUpdateMode"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\iolo\DriveScrubber 3"; ValueName: "Professional"; Check: "not GetWebUpdateMode"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue deletevalue dontcreatekey 
Root: HKLM; Subkey: "Software\iolo\DriveScrubber 3"; ValueName: "Mobile"; Check: "not GetWebUpdateMode"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue deletevalue dontcreatekey 
Root: HKCU; Subkey: "Software\iolo\DriveScrubber 3"; ValueName: "Pos"; Check: "not GetModifyMode AND not GetRepairMode AND not GetWebUpdateMode AND not WizardSilent"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue dontcreatekey 
Root: HKCU; Subkey: "Software\iolo\DriveScrubber 3"; ValueName: "SMAppPath"; Check: "not GetModifyMode AND not GetRepairMode AND not GetWebUpdateMode AND not WizardSilent"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue dontcreatekey 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\DriveScrubber.exe"; ValueType: String; ValueData: "{code:GetDSDir}\DriveScrubber.exe"; Check: "not GetWebUpdateMode"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKCU; Subkey: "Software\iolo"; MinVersion: 0.0,5.0; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\iolo"; MinVersion: 0.0,5.0; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\iolo"; MinVersion: 0.0,5.0; OnlyBelowVersion: 0.0,5.0; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\Iolo\Installed Products"; MinVersion: 0.0,5.0; Flags: uninsdeletekeyifempty dontcreatekey 
Root: HKLM; Subkey: "Software\iolo"; ValueName: "ifr"; ValueType: Dword; ValueData: "$D"; MinVersion: 0.0,5.0; Flags: uninsdeletevalue deletevalue dontcreatekey 
Root: HKLM; Subkey: "Software\iolo\DriveScrubber 3"; ValueName: "Brand"; ValueType: String; ValueData: "{code:ObtainBrandID}"; Check: "not GetModifyMode AND not GetRepairMode AND not GetWebUpdateMode AND not WizardSilent"; MinVersion: 0.0,5.0; Flags: createvalueifdoesntexist uninsdeletevalue 

[Run]
Filename: "{code:GetDSDir}\DriveScrubber.exe"; WorkingDir: "{code:GetDSDir}"; Description: "{cm:LaunchProgram,DriveScrubber 3}"; Check: "not GetModifyMode AND not GetRepairMode AND not GetWebUpdateMode AND not WizardSilent"; MinVersion: 0.0,5.0; Flags: postinstall skipifsilent nowait
Filename: "{tmp}\setacl.exe"; Parameters: """MACHINE\Software\iolo\DriveScrubber 3"" /registry /set S-1-1-0 /full /sid /r:cont /silent"; BeforeInstall: "Log(ExpandConstant('{cm:SettingPermissionsOnRegKey,HKEY_LOCAL_MACHINE\Software\iolo\DriveScrubber 3}'))"; MinVersion: 0.0,5.0; OnlyBelowVersion: 4.0,5.0; Flags: skipifdoesntexist 
Filename: "{tmp}\setacl.exe"; Parameters: """MACHINE\Software\iolo\DriveScrubber 3"" /registry /set S-1-5-32-544 /full /sid /r:cont /silent"; BeforeInstall: "Log(ExpandConstant('{cm:SettingPermissionsOnRegKey,HKEY_LOCAL_MACHINE\Software\iolo\DriveScrubber 3}'))"; MinVersion: 0.0,5.0; OnlyBelowVersion: 4.0,5.0; Flags: skipifdoesntexist 
Filename: "{tmp}\setacl.exe"; Parameters: """MACHINE\Software\iolo"" /registry /set S-1-1-0 /full /sid /r:cont /silent"; BeforeInstall: "Log(ExpandConstant('{cm:SettingPermissionsOnRegKey,HKEY_LOCAL_MACHINE\Software\iolo}'))"; MinVersion: 0.0,5.0; OnlyBelowVersion: 4.0,5.0; Flags: skipifdoesntexist 
Filename: "{tmp}\setacl.exe"; Parameters: """MACHINE\Software\iolo"" /registry /set S-1-5-32-544 /full /sid /r:cont /silent"; BeforeInstall: "Log(ExpandConstant('{cm:SettingPermissionsOnRegKey,HKEY_LOCAL_MACHINE\Software\iolo}'))"; MinVersion: 0.0,5.0; OnlyBelowVersion: 4.0,5.0; Flags: skipifdoesntexist 
Filename: "{pf}\iolo\common\lib\ioloServiceManager.exe"; Parameters: "/install /silent"; StatusMsg: "Installing iolo Service Manager..."; Check: "SvcMgrNeedsInstallRun"; AfterInstall: "SvcMgrStart('{pf}\iolo\common\lib\ioloServiceManager.exe')"; MinVersion: 0.0,5.0; 

[Icons]
Name: "{group}\DriveScrubber 3"; Filename: "{code:GetDSDir}\DriveScrubber.exe"; WorkingDir: "{code:GetDSDir}"; Check: "not IsSuiteInstalled"; MinVersion: 0.0,5.0; 
Name: "{group}\DriveScrubber 3 Help"; Filename: "{code:GetDSDir}\DriveScrubber.chm"; Check: "not IsSuiteInstalled"; MinVersion: 0.0,5.0; 
Name: "{group}\DriveScrubber 3 Order Form"; Filename: "{code:GetDSDir}\DriveScrubber Order Form.txt"; Check: "not IsSuiteInstalled"; MinVersion: 0.0,5.0; 
Name: "{userdesktop}\DriveScrubber 3"; Filename: "{code:GetDSDir}\DriveScrubber.exe"; WorkingDir: "{code:GetDSDir}"; Tasks: desktopicon; MinVersion: 0.0,5.0; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\DriveScrubber 3"; Filename: "{code:GetDSDir}\DriveScrubber.exe"; WorkingDir: "{code:GetDSDir}"; Tasks: quicklaunchicon; MinVersion: 0.0,5.0; 

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; Check: "not GetModifyMode AND not GetRepairMode AND not GetWebUpdateMode AND not WizardSilent"; MinVersion: 0.0,5.0; 
Name: "quicklaunchicon"; Description: "{cm:CreateQuickLaunchIcon}"; Check: "not GetModifyMode AND not GetRepairMode AND not GetWebUpdateMode AND not WizardSilent"; MinVersion: 0.0,5.0; 

[UninstallDelete]
Type: dirifempty; Name: "{commonappdata}\iolo\DriveScrubber"; 
Type: filesandordirs; Name: "{app}\WebUpdate"; 
Type: dirifempty; Name: "{app}\Undo\Manual"; 
Type: dirifempty; Name: "{app}\Undo\Temp"; 
Type: dirifempty; Name: "{app}\Undo"; 
Type: dirifempty; Name: "{app}"; 
Type: dirifempty; Name: "{pf}\iolo\Common\Lib"; 
Type: dirifempty; Name: "{pf}\iolo\Common"; 
Type: dirifempty; Name: "{pf}\iolo"; 
Type: dirifempty; Name: "{commonappdata}\iolo"; 
Type: files; Name: "{%TEMP|{userappdata}}\iolowupd\*.tmp"; 
Type: dirifempty; Name: "{%TEMP|{userappdata}}\iolowupd"; 

[CustomMessages]
en.NameAndVersion=%1 version %2
en.AdditionalIcons=Additional icons:
en.ProgramOnTheWeb=%1 on the Web
en.UninstallProgram=Uninstall %1
en.LaunchProgram=Launch %1
en.AssocFileExtension=&Associate %1 with the %2 file extension
en.AssocingFileExtension=Associating %1 with the %2 file extension...
en.NamedString_Help=Help
en.CreateDesktopIcon=Create a &desktop icon
en.CreateQuickLaunchIcon=Create a &Quick Launch icon
en.SysReq_Win2kOrNewer=%1 can only be installed on systems with Windows 2000 or newer.
en.SysReq_Shell32=%1 requires %2 version %3 or higher, contained in the Microsoft Internet Explorer 4 Shell Enhancements package. Would you like to learn more about this issue?
en.SysReq_MSI=This product requires components from Microsoft Windows Installer update 1.1 or later. Would you like to learn more about this issue?
en.SysReq_HTMLHelp=This product requires components from Microsoft HTML Help update 1.3 or later. Would you like to learn more about this issue?
en.SysReq_IE6=To install and run %1, you first must have Internet Explorer %2 (or later) installed on your PC.%n%nMicrosoft's Web site offers free downloads of Internet Explorer.%n%nDo you want to open this Web site (an Internet connection is required) and proceed with the download now?%n%n* If you click Yes, Microsoft's download site will open in your Web browser. Follow the instructions on the site to complete the download of the latest version of Internet Explorer.%n%n* If you click No, %1 cannot be installed at this time. You can install the latest version of Internet Explorer at any time, and then restart this wizard to complete the installation of %1.
en.SysReq_NotIE7=The current Beta build of %1 can not be installed%non systems where Beta version of InternetExplorer 7 was installed.
en.SysReq_WinSock=To install and run iolo Firewall, you first must have Winsock %1 (or later) installed on your PC.%n%nMicrosoft's Web site offers free downloads of Internet Explorer.%n%nDo you want to open this Web site (an Internet connection is required) and proceed with the download now?%n%n* If you click Yes, Microsoft's download site will open in your Web browser. Follow the instructions on the site to complete the download of the latest version of Internet Explorer.%n%n* If you click No, iolo Firewall cannot be installed at this time. You can install the latest version of Winsock at any time, and then restart this wizard to complete the installation of iolo Firewall.
en.SysReq_WMI=This product requires components from Windows Management Instrumentation (WMI). Would you like to learn more about this issue?
en.SysReq_SmartVSD=%1 requires the file "%2" in order to operate properly.%n%nThis file was not found on your system.  Please consult your computer manufacturer for assistance.
en.SetupAppRunningDetailEx=%1 setup has detected that the following components are running:%n%n%1%nClose these components now, and then click OK to continue the installation. Click Cancel to exit the installation.
en.SetupAppRunningDetail=%1 setup has detected that the program is already running.%n%nClose the program now, and then click Yes to continue the installation. Click No to continue the installation immediately (a reboot will be required upon completion).
en.SetupOlderThanInstal=You may not install an older version of %1 over a newer version.%n%nThe version you are installing is %2 while currently installed version was %3.
en.SetupOnlyFixedDrives=The drive you selected is a remote drive. Please select another.
en.SettingPermissionsOnDir=Setting permissions on directory: %1
en.SettingPermissionsOnRegKey=Setting permissions on registry key: %1
en.OSDetectionFailed=Failure Code: 323-A%n%nAn unexpected error was encountered while initializing %1.%n%nWould you like to learn more?
en.SetupNewInstallAvailable=An important update to %1 has been downloaded and is ready to be installed.%n%nInstall now?
en.UninstallThenAutoStart=Would you like to automatically resume this installation after uninstallation is complete?
en.UninstallOldProduct_Question=In order to complete the installation of %1 %nremoval of the following product(s) is necessary:
en.UninstallOldProduct_Continue=Do you want to uninstall older versions now?
en.UninstallOldProduct_Warning=Installing %1 %2 when%nolder versions of its components are also installed is not recommended.%n%nInstall anyway?
en.UninstallOldProduct_FormCaption=Old version detected
en.UninstallOldProduct_FormDescription=Preparing for uninstallation
en.UninstallOldProduct_Notice=In order to complete the installation of %1 %2 the removal of all previous versions of %3 is necessary.
en.UninstallOldProduct_FormCaptionProgress=Please wait while uninstallation is performed
en.UninstallOldProduct_Message=Uninstallation of %1 is in progress...
en.UninstallPreviousInstallNotCompleted=To complete the installation or removal of a previous version you will need to restart your computer.%n%nInstallation of %1 %2 will automatically resume when your computer restarts.%n%nWould you like to restart now?
en.UninstallPrevious3rdInstallNotCompleted=To complete the removal of the conflicting 3rd Party Antivirus and/or Firewall software you will need to restart your computer.%n%nInstallation of %1 %2 will automatically resume when your computer restarts.
en.License_UserID=User ID:
en.License_SerialNo=Serial Number:
en.License_FormCaption=Licensing Information
en.License_FormDescription=Please enter your licensing information.
en.License_Desc=Please enter the User ID and Serial Number that you received when you purchased %1. This licensing information is printed on your CD sleeve, registration card, and/or your sales invoice.
en.License_Continue=Click Next after you have entered this information to install %1.
en.License_Innvalid=The licensing information you entered is not correct. Please make sure that you enter the%ninformation as it appears on your records. This information must be entered exactly as it is shown.
en.License_YouEntered=You entered:
en.License_SerialEmpty=Serial number is required
en.License_Checking=Authorizing licensing information...
en.ConnectionType_Broadband_DSL=Broadband (cable, DSL, satellite, ISDN, T1, wireless, etc.)
en.ConnectionType_Broadband_PPPoE=Broadband over PPPoE
en.ConnectionType_DialUp=Dial-up
en.ConnectionType_NoConnection=No connection
en.ConnectionType_FormCaption=Internet Connection
en.ConnectionType_FormDescription=Please specify your connection details.
en.ConnectionType_Message=To ensure optimal performance, %1 needs to know how you connect to the Internet. Please choose the method that best describes your connection:
en.ConnectionType_PPPoEMoreInfo=A PPPoE connection is a broadband connection (DSL, cable, wireless, etc.) that%nrequires special log-on software before you can connect. If you are unsure%nabout your connection type, this is the safest default setting.
en.UserEmail_FormCaption=System Maintenance Reports
en.UserEmail_FormDescription=Please provide an email address if you want to receive important maintenance reports for your PC.
en.UserEmail_Message=Optionally, %1 can send you status reports about the health and security of your PC. These reports contain important information about your computer, such as recently repaired problems and recommended optimizations.%n%nIf you would like to receive status reports, enter your email address here. Your email address will not be disclosed to any third parties and will be securely stored.
en.UserEmail_Box=Email address (only required if you want to receive reports)
en.UserEmail_CheckBox=I want to receive emailed maintenance reports
en.Error_EmailNotValid=This email address does not appear to be valid. Please try again.
en.ioloAcctInfoBillingDtlsCaption=Enter Billing Details
en.ioloAcctInfoBillingDtlsDescription=Items marked with * are required.  Note: iolo technologies does not sell, rent or otherwise distribute your details to any third party.
en.ioloAcctInfoPaymentMethodCaption=Please enter your iolo Account default payment method
en.ioloAcctInfoPaymentMethodDescription=The credit card information you provide will be used within your iolo Account as the default payment method for subscription renewal and other purchases.
en.ioloAcctInfoPaymentMethodDetailsHdr=iolo Account default payment method details
en.ioloAcctInfoPaymentMethodCardNotChargedMsg=Important: Your card will not be charged at this time.
en.ioloSubscriptionInfoCaption=Upgrade to Self-Renewing Subscription?
en.ioloSubscriptionInfoDescription=As long as you are a member of the subscription service, you will have immediate access to the latest innovations for this product.
en.ioloSubscriptionRenewalCaption=Auto-renewing subscription recommended
en.ioloSubscriptionRenewalDescription=By allowing your subscription to automatically renew you'll receive continuous and%nuninterrupted product services and upgrades.
en.ioloAutoRenewYesBtnCaption=Yes! I want ongoing and unlimited service and updates (recommended)
en.ioloAutoRenewLimitedOfferPt1=Limited time offer:
en.ioloAutoRenewLimitedOfferPt2=Get 3 extra months free
en.ioloAutoRenewLimitedOfferPt3=by selecting auto-renewal!
en.ioloAutoRenewNoBtnCaption=I'll renew my subscription manually
en.ioloSelectedSubOptHeader=Selected subscription option
en.ioloSelectedSubOptRenewTypeCap=Renewal Type:
en.ioloSelectedSubOptRenewTypeDescAuto=Auto-renewal
en.ioloSelectedSubOptRenewTypeDescManual=Manual renewal
en.ioloSelectedSubOptRenewDateCap=Renewal Date:
en.ioloSelectedSubOptRenewDateDescAuto=Automatically renews for %1 on %2 and once a year thereafter (cancelable at any time).  You will receive unlimited product service, upgrades, and improvements as long as your subscription is active.
en.ioloSelectedSubOptRenewDateDescManual=Expires %1.  You must manually renew for %2 by this date to continue to receive product service.
en.Error_BadPassword=The confirmation password does not match the first password entered
en.ioloAcctInfoEmailFld=Email address
en.ioloAcctInfoCCNumFld=Credit Card Number
en.ioloAcctCreationFailedMsg=The Account Name and Password you entered are not associated with an existing iolo Account.  This usually means that you have not yet created an Account.%n%nRemember, you do not have an account until you have personally created it.  Account sign in information is provided by you when you create your account and is not something that iolo provides you beforehand (i.e. it is different than your product User ID and Serial Number).%n%nIf you have not yet created an iolo Account, click Back and then select the option that allows you to create one.
en.ioloAcctLoginFailedMsg=The account sign in details you have provided do not match the sign in details for the existing account that is associated with this product license.  Please re-enter your Account Name and Password.
en.ioloAcctInfoMissingInfoMsg=The following information must be entered before proceeding:
en.ioloAcctInfoQueryCaption=Register this product with your iolo Account?
en.ioloAcctInfoQueryDescription=You can either register this product with an existing iolo Account or create a new Account for yourself.
en.ioloAcctInfoQueryCreateNewCap=Create New Account
en.ioloAcctInfoQueryCreateNewDesc=I would like to create a new iolo Account and associate this product with it
en.ioloAcctInfoQueryUseExistingCap=Use Existing Account
en.ioloAcctInfoQueryUseExistingDesc=I have an existing iolo Account and would like to associate this product with it
en.ioloAcctInfoQueryImportantNoteMsg=Note:  If you do not currently have an iolo Account (this is different than the licensing%ninformation you previously entered), it is strongly recommended that you create one.%nYour iolo Account will allow you to manage your software subscription and relationship%nwith iolo from one centralized web resource.
en.ioloAcctInfoQuerySkipAccountCreate=I do not want to create an iolo account right now
en.ioloAcctInfoLoginCaption=Sign in to your iolo Account
en.ioloAcctInfoLoginDescription=Please enter your iolo account user name and password and click Next.
en.ioloAcctInfoLoginChangeSubMsg=Please enter iolo Account login details to change subscription options
en.ioloAcctInfoLoginAddProductMsg=Please enter iolo Account login details
en.ioloAcctInfoLoginNotesMsg=Note:  Your iolo Account name and password is not the same as the product User ID%nand serial number you entered previously.  Your iolo Account login details are chosen%nif/when you create an Account that is intended to manage all of your iolo products.  If%nyou have not yet created an iolo Account, click the Back button and choose the %nappropriate option
en.ioloAcctInfoLoginNotesMsg2=Note:  Your iolo Account name and password is not the same as the product User ID%nand serial number you entered previously.  Your iolo Account login details are chosen%nif/when you create an Account that is intended to manage all of your iolo products.
en.ioloAcctInfoEntryCaption=Create an iolo Account
en.ioloAcctInfoEntryDescription=Your iolo Account is a secure, personalized area where you can manage your iolo products and services.
en.ioloAcct_EmailConfirmationMsgLblCap=Note: To activate your Account you must respond to a message sent to this email address
en.ioloAcct_AcctNameLblCap=Account Name*
en.ioloAcct_CheckAvailableBtnCap=Check Availability
en.ioloAcct_PasswordLblCap=Password*
en.ioloAcct_ConfirmPasswordLblCap=Confirm Password*
en.ioloAcct_EmailLblCap=Email address*
en.ioloAcct_ConfirmEmailLblCap=Confirm email address*
en.ioloAcct_FNameLblCap=First Name*
en.ioloAcct_LNameLblCap=Last Name*
en.ioloAcct_EmailConfirmMsg=Important: In order to activate your iolo Account you will need%nto respond to a message that will be sent to this address.%n%nPlease verify that the email address you provided is correct.%n%n%1%n%nIf the email address above is correct, click OK.  Otherwise%nclick Cancel to correct it.
en.UserDetails_FirstName=First Name*
en.UserDetails_LastName=Last Name*
en.UserDetails_CompanyName=Company Name
en.UserDetails_Department=Department
en.UserDetails_Address=Street address*
en.UserDetails_Suite=Suite, number, etc.
en.UserDetails_City=City*
en.UserDetails_PostalCode=Zip/Postal Code
en.UserDetails_State=State or Province
en.UserDetails_OtherState=If Other*
en.UserDetails_Country=Country*
en.UserDetails_Phone=Phone*
en.UserDetails_Fax=Fax
en.UserDetails_Email=Email address*
en.UserDetails_VerifyEmail=Verify email address*
en.UserDetails_SameBAddress=Same as billing address
en.UserDetails_CardFirstName=Credit card holder's first name*
en.UserDetails_CardLastName=Credit card holder's last name*
en.UserDetails_CardNumber=Credit card number*
en.UserDetails_ExpMonth=Expiration month*
en.UserDetails_ExpYear=Expiration year*
en.UserDetails_DeliveryOptions=Delivery Options
en.UserDetails_PhysNote=Note: Please allow %1 business days for physical delivery.
en.UserDetails_ConfirmOrder=Confirm Order
en.UserDetails_ClickPurchase=Click the button labeled Purchase to complete this order now using iolo's secure network.
en.PurchaseNow_FormCaption=ENTER PAYMENT DETAILS
en.PurchaseNow_FormDescription=Items marked with * are required.
en.PurchaseNow_DeliveryNote=Automatic and immediate online licensing and e-mail details are included free of charge. Additional delivery options are as follows:
en.PurchaseNow_MailPhysical=Mail me a physical copy. %1 shipping and handling: %2%3 (%4)
en.PurchaseNow_CardBilledFor=Your credit card will be billed for %1%2 (%3)
en.PurchaseNow_EmailedInvoice=An e-mail invoice will be sent to %1.
en.PurchaseNow_MissingInfoNotice=The following information must be entered before proceeding:
en.Error_BadEmail=The verification email address does not match the first email entered
en.Error_NotValid=Valid %1
en.PurchaseNow_Button=Purchase
en.BootableCD_RemoveWarning=Please remove the installation CD from the CD-ROM device before restarting.
en.SS3InstalledMsg=Your version of System Shield (%2) is not%ncompatible with %1.  Prior to installing %1,%nyou must either update your copy of System Shield to%nat least version {#MIN_ACCEPTED_SS3_VERSION_DISPLAY} or uninstall System Shield.%n%n   To update System Shield, open the System Shield program.%n    In the Updates pane, click Download now to download the%n    updates.  After the download is complete, you can run the%n    installation for %1.%n%n   If you do not wish to update your copy of System Shield,%n    uninstall System Shield.  After the uninstallation is%n    complete, you can run the installation for %1.
en.SM7ProInstalledMsg=System Mechanic 7 Professional and %1 %2 cannot be installed simultaneously on your computer.%n%nPrior to installing %1 you must uninstall System Mechanic 7 Professional.  After the uninstallation is complete, you can run the installation for %1.
en.SM7StdInstalledMsg=Your version of System Mechanic (%3) is not%ncompatible with %1 %2.  Prior to installing %1,%nyou must either update your copy of System Mechanic to%nat least version {#MIN_ACCEPTED_SM7_VERSION_DISPLAY} or uninstall System Mechanic.%n%n   To update System Mechanic, open the System Mechanic program.%n    In the Updates pane, click Download now to download the%n    updates.  After the download is complete, you can run the%n    installation for %1.%n%n   If you do not wish to update your copy of System Mechanic,%n    uninstall System Mechanic.  After the uninstallation is%n    complete, you can run the installation for %1.
en.SM6ProInstalledMsg=System Mechanic 6 Professional and %1 %2 cannot be installed simultaneously on your computer.%n%nPrior to installing %1, you must uninstall System Mechanic 6.  After the uninstallation is complete, you can run the installation for %1.
en.SM6StdInstalledMsg=System Mechanic 6 and %1 %2 cannot be installed simultaneously on your computer.%n%nPrior to installing %1, you must uninstall System Mechanic 6.  After the uninstallation is complete, you can run the installation for %1.
en.SSCancelMsg=Setup is not complete.  If you exit now, the program will not be installed.%n%nYou may run Setup again at another time to complete the installation.%n%nExit Setup?
en.FirewallInitWarning=The installation of %1 cannot continue while the existing version of iolo Personal Firewall is loading. Please wait a few moments and then click Next to continue with the installation.
en.AVFW3rdPartyInstallFoundCaption=Conflicting Software Installed
en.AV3rdPartyInstallFoundDescription=You must first uninstall any other antivirus software before you can install %1.
en.FW3rdPartyInstallFoundDescription=You must first uninstall any other firewall software before you can install %1.
en.AVFW3rdPartyInstallFoundDescription=You must first uninstall any other antivirus and firewall software before you can install %1.
en.AV_OtherActive=Installation cannot proceed because the following conflicting software is installed:%n%2%n%nYou must uninstall this program before installing the %1 antivirus component.
en.FW_OtherActive=Installation cannot proceed because the following conflicting software is installed:%n%2%n%nYou must uninstall this program before installing the %1 firewall component.
en.AVFW_OtherActive=Installation cannot proceed because the following conflicting software is installed:%n%2%n%nYou must uninstall these programs before installing the %1 antivirus and firewall components.
en.LaunchWindowsUninstallerDesc=Launch Windows Add/Remove Programs tool that%nwill allow you to remove the software.  You will need%nto restart this installation after removal is complete.
en.LaunchWindowsUninstallerWarningMsg=%1 setup will now close and the Add/Remove Programs%napplet will be launched.  Use this applet to completely remove the conflicting software.%n%nOnce you are finished, please start the %1 installer again to complete the setup process.
en.LaunchWindowsUninstallerLinkTxt=Remove conflicting software
en.ProceedWithAppInstallLinkTxt=Proceed with installation
en.Billing_detailsCaption=ENTER BILLING DETAILS
en.Billing_detailsDescription=Items marked with * are required. Note: iolo technologies does not sell, rent or otherwise distribute your details to any third party.
en.Shipping_detailsCaption=ENTER SHIPPING DETAILS
en.Shipping_detailsDescription=Items marked with * are required.
en.LicenseNow_FormCaption=Select Installation Mode
en.LicenseNow_FormDescription=Select one of the various installation options from the list below
en.LicenseNow_PurchaseNow=You can gain immediate and permanent use of %1 by purchasing a license now, directly from within this installation program.  The transaction is fast, secure, and best of all, you get to start using your software immediately as a fully licensed owner.
en.LicenseNow_Continue30Day=Evaluate %1 for a limited time and optionally purchase a license later.
en.LicenseNow_AlreadyOwn=If you purchased %1 and have your licensing information, you may use it during installation.  If you havent received your license details yet, install as a time-limited trial and use the license details later from within the program.
en.LicenseNow_LabelPurchaseNow=Purchase and automatically license %1 now
en.LicenseNow_LabelContinue30Day=Install as a time-limited trial
en.LicenseNow_BigInfo=%1 %2 price: %3%4 (%5)
en.LicenseNow_LabelAlreadyOwn=I own %1 and can enter my serial number later
en.AVFW_FormCaption=Antivirus and firewall software
en.AVFW_Message=%1 includes optional antivirus and firewall components.%n%nIf you plan to install these components, it is important that you first uninstall any other antivirus and firewall software you have on your computer. Conflicting software reduces the level of protection and can lead to unpredictable and unexpected behaviors from your PC.%n%nIf you do not plan to install these components, click Back to return to the Select Components screen, and then change the selected options.
en.AVFW_FormDescription=Warning! Installing conflicting software can cause critical errors.
en.AVFW3rdPartyContinueInstallationWarningMsg=Warning:  You have chosen to install %1 without important%nsecurity components.  While installation has detected what appears to be third party%nsecurity software on your system, it can not verify the function or validity of such%nproducts and is unable to validate the protection (if any) that is provided by these%nproducts.%n%nTo ensure valid protection It is strongly recommended that you remove the third party%nsecurity components and allow %1 to install its own%nintegrated solution.%n%nAre you sure you want to exclude critical security components from installation?
en.AV3rdPartyContinueInstallDesc=Continue with installation, but do not install System%nMechanic Professional's antivirus component
en.FW3rdPartyContinueInstallDesc=Continue with installation, but do not install System%nMechanic Professional's firewall component
en.AVFW3rdPartyContinueInstallDesc=Continue with installation, but do not install System%nMechanic Professional's antivirus and firewall components

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "en"; MessagesFile: "embedded\en.isl"; 
